
/*
  for Vimeo
*/

#main_img_area{
  height:480px;
  margin:0 auto;
  overflow:hidden;
  text-align:center;
  width:100%;
}
#main_img_area section{
  margin:0 auto;
  text-align:left;
  width:853px;
}

#slidrs {
  display: none;
}
#slidr_overlay {
  display: none;
}

#player-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9*/
  height: 0;
  overflow: hidden;
}
#player{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#player-ctrls {
  position: absolute;
  z-index: 5001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#player-ctrl {
  position: absolute;
  bottom: calc(50% - 20px);
  left: calc(50% - 32.5px);
  z-index: 5002;
  width: 65px;
  height: 40px;
  background-color: rgba(0,0,0,0.75);
  border-radius: 8px;
  text-align: center;
  display: none;
}
.ctrl {
  display: inline-block;
  margin-top: 5px;
  font-size: 30px;
}
#player-mute {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 5002;
  width: 65px;
  height: 40px;
  background-color: rgba(0,0,0,0.75);
  border-radius: 8px;
  text-align: center;
  display: none;
}